Package twisted :: Package enterprise :: Module adbapi

[show private | hide private]
[frames | no frames]

## Module twisted.enterprise.adbapi

An asynchronous mapping to DB-API 2.0<http://www.python.org/topics/database/DatabaseAPI-2.0.html>.

Classes
`Augmentation` | A class which augments a database connector with some functionality.
`ConnectionPool` | I represent a pool of connections to a DB-API 2.0 compliant database.
`Transaction` |

Function Summary
| ``safe`(text)` Make a string safe to include in an SQL statement

Function Details

### safe(text)

Make a string safe to include in an SQL statement

Generated by Epydoc 1.1 on Thu May 8 13:18:21 2003 | http://epydoc.sf.net